import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-addaddresss',
  templateUrl: './addaddresss.page.html',
  styleUrls: ['./addaddresss.page.scss'],
})
export class AddaddresssPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
